# Project Object

## Description

Details for a project.

## Properties

### createdDate

Date, in ISO 8601 format, at which the project was created.

Type: `string`

### isDefault

Indicates whether the project is the default project for the account.

Type: `boolean`

### lastModifiedDate

Date, in ISO 8601 format, at which the project was last modified.

Type: `string`

### lastModifiedBy

User that last modified the project details (name, etc.)

Type: `string`

### name

Name of the project.

Type: `string`

### notifications

Notification settings for the project.

Type: [ProjectNotificationsSettings](/data-types/projectnotificationssettings-object.md) object

### projectId

ID of the project.

Type: `string`

### reportEmails

List of email addresses used to send action reports.

Type: Array of `string`

### rss

RSS settings for the project.

Type: [ProjectRssFeed](/data-types/projectrssfeed-object.md) object

### status

Status of the project.

Type: `string`

Valid Values:

* `active`
* `archived`

## Sample JSON

```javascript
{
    "projectId": "proj-12345678",
    "name": "Customer 1",
    "status": "active",
    
    "isDefault": false,
    
    "createdDate": "2019-05-05T12:00:00:Z",
    "lastModifiedDate": "2020-01-21T14:00:00:Z",
    "lastModifiedBy": "u-12345678",
    
    "notifications": {
        "accountNotifications": "allow"
    },
    "rss": {
        "status": "not-created"
    },
    "reportEmails": [
        "user1@example.com",
        "user2@example.com"
    ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.skeddly.com/data-types/project-object.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
